Page MenuHomePhabricator

Create new namespace "Edice" for cs.wikisource
Closed, ResolvedPublic

Event Timeline

Urbanecm created this task.Apr 23 2019, 8:20 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 23 2019, 8:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
JAnD added a comment.Apr 24 2019, 11:43 AM

Namespace: Edice
Talk namespace: Diskuse k edici
Talk namespace alias: Edice diskuse

Change 506134 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Create new namespace "Edice" for cswikisource

https://gerrit.wikimedia.org/r/506134

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Scheduled for deployment during tomorrow EU SWAT (between 13:00-14:00 CEST).

Urbanecm triaged this task as Medium priority.Apr 24 2019, 12:18 PM

Change 506134 merged by jenkins-bot:
[operations/mediawiki-config@master] Create new namespace "Edice" for cswikisource

https://gerrit.wikimedia.org/r/506134

Mentioned in SAL (#wikimedia-operations) [2019-04-25T11:10:13Z] <lucaswerkmeister-wmde@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:506134|Create new namespace "Edice" for cswikisource (T221697)]] (duration: 00m 54s)

Urbanecm closed this task as Resolved.Apr 25 2019, 11:32 AM

Deployed.